POST
/api/v2/transfers/crypto-refunds/gas-feeGet refund gas fee for a specific currency and chain
Authentication
Send your API key in the x-api-key header on every request.
Request body
application/json
| Field | Type | Required | Description |
|---|---|---|---|
| Currency | string | Yes | |
| Chain | string | Yes |
Responses
200 — OK
| Field | Type | Required | Description |
|---|---|---|---|
| Fees | array of FeeInfo | No | |
| Message | string | No |
400 — Bad Request
| Field | Type | Required | Description |
|---|---|---|---|
| Message | string | No | |
| Code | string | No | |
| Status | unknown | No | |
| ValidationErrors | object | No | |
| Details | string | No |
401 — Unauthorized
| Field | Type | Required | Description |
|---|---|---|---|
| Message | string | No | |
| Code | string | No | |
| Status | unknown | No | |
| ValidationErrors | object | No | |
| Details | string | No |
500 — Internal Server Error
| Field | Type | Required | Description |
|---|---|---|---|
| Message | string | No | |
| Code | string | No | |
| Status | unknown | No | |
| ValidationErrors | object | No | |
| Details | string | No |
Example request
curl -X POST "https://{base_url}/api/v2/transfers/crypto-refunds/gas-fee" \
-H "x-api-key: YOUR_API_KEY" \
-H "Content-Type: application/json" \
-d '{"Currency":"…","Chain":"…"}'This page is generated from the live OpenAPI specification and always matches the current API.